Subject: RE: [Test Results] - India
From: Brian Sexton <[email-masked]>
To: Jana Garbe <[email-masked]>
Cc: David Lee <[email-masked]>, Maiwenn Gouthe <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Thu, 7 Feb 2019 11:30:42 +0000

Hi Jana,

I have reviewed this with Urvika.

You can publish the results.

Kind regards,
Brian

From: Jana Garbe
Sent: Thursday 7 February 2019 16:54
To: Brian Sexton <[email-masked]>
Cc: David Lee <[email-masked]>; Maiwenn Gouthe <[email-masked]>
Subject: [Test Results] - India
Importance: High

Hi Brian,

Please see below the test results for the IN New Hires.

Test

Course name

Course code

Date

Result

Score

Time

Scenario IV - Test

[Training Final Test]

-

07/02/19 10:04

Passed

100.00%

6m 4s

Scenario I - Test

[Training Final Test]

-

07/02/19 9:43

Passed

80.00%

6m 6s

Yukta Babba

Scenario III - Test

[Training Final Test]

-

07/02/19 9:57

Not passed

60.00%

5m 6s

Scenario II - Test

[Training Final Test]

-

07/02/19 9:51

Not passed

50.00%

5m 16s

Scenario V

[Training Final Test]

-

07/02/19 10:34

Passed

100.00%

20m 27s

78.00%

Test

Course name

Course code

Date

Result

Score

Time

Scenario I - Test

[Training Final Test]

-

07/02/19 10:02

Passed

80.00%

26m 55s

Scenario II - Test

[Training Final Test]

-

07/02/19 10:18

Passed

90.00%

14m 23s

Tulika Hora

Scenario IV - Test

[Training Final Test]

-

07/02/19 10:47

Passed

100.00%

9m 42s

Scenario III - Test

[Training Final Test]

-

07/02/19 10:35

Not passed

50.00%

15m 59s

Scenario V

[Training Final Test]

-

07/02/19 11:14

Passed

100.00%

21m 4s

84.00%

Test

Course name

Course code

Date

Result

Score

Time

Scenario I - Test

[Training Final Test]

-

07/02/19 9:56

Passed

80.00%

18m 29s

Scenario II - Test

[Training Final Test]

-

07/02/19 10:13

Passed

100.00%

11m 31s

Daniele Castiglioni

Scenario IV - Test

[Training Final Test]

-

07/02/19 10:40

Passed

90.00%

6m 25s

Scenario III - Test

[Training Final Test]

-

07/02/19 10:26

Not passed

70.00%

9m 47s

Scenario V

[Training Final Test]

-

07/02/19 11:15

Passed

100.00%

22m 52s

88.00%

Comments: Yukta did not pass the quiz, as the new pass rate due to the "Multiple Choice" Character is 80.00%.

  *   You can see here, if you look at the time spent on each quiz, that Yukta rushed through the assessments - for the second assessment next Wednesday, I would recommend for him to take his time to go through the scenarios.

Congratulations to Daniele and Tulika!

Please let me know once the agents have been coached so I can publish the results and change the status of the test.

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]